<Properties>
	<String id="ProdName">FeedingFrenzy2</String>
	<String id="DisplayName">Feeding Frenzy 2</String>
	<String id="Offering">53</String>
	<String id="RegistryKey">PopCap\FeedingFrenzy2</String>
	<Integer id="Height">480</Integer>
	<Integer id="Width">640</Integer>
	<Boolean id="CheckActivity">true</Boolean>
</Properties>
